Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jun 2025 16:52:15 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusteatist nr 
2511201/35878 aadressile Harju maakond, Tallinn, Põhja-Tallinna linnaosa, 
Vesilennuki tn 6 // 8, Harju maakond, Tallinn, Põhja-Tallinna linnaosa, 
Vesilennuki tn 6 // 8 (Lennusadama ujuvkai A4, Lennusadama ujuvkai A4) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ujuvkai.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27415798>  (menetlus nr: 
490354), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELINA PARVE) poole.